Установка Yii 2.x, компонентов для Yii 2.x, Composer просит token github

При установка Yii 2.x, компонентов для Yii 2.x, Composer просит token github, возникает ошибка и установка дальше не проходит. Ошибка имеет следующий вид:

Could not fetch ..., please create a
GitHub OAuth token to go over the API rate limit
Head to https://github.com/settings/tokens/new?scopes=repo&description=...
to retrieve a token. It will be stored in "/Compo
ser/auth.json" for future use by Composer.
Token (hidden):

Ошибка происходит потому, что Composer не может получить все файлы из за ограничения на количества запросов к GitHub

Для решения этой проблемы необходимо:

  • Регистрируемся или если зарегистрированы, авторизуемся на github.com и создаем токен по следующей ссылке
  • Копируем созданный токен в строку Token (hidden) и продолжаем установу Yii 2.x, либо его компонентов

Комментарии (0)

    Вы должны авторизоваться, чтобы оставлять комментарии.

    Вы можете авторизоваться на сайте через:
    Vkontakte